// JavaScript Document
$(function(){
	var width = $('.title:eq(0)').css('width');
	width = width.substring(0,width.length-2);
	$('.search:eq(0)').css('width',width-2);
	$.each($('.data_area tr[class!="caption"][class!="bottom"]'),function(){
		$(this).mouseover(function(){$(this).css('background','#F4F4F4')});
		$(this).mouseout(function(){$(this).css('background','#FFF')});
	});
});
function CheckAll()
{
	$.each($('.table_check'),function(){
		if($('#check_all').attr('checked')=='checked')
			$(this).attr('checked',true);
		else
			$(this).attr('checked',false);
	});
}